#18 Patch for qc-usb for 2.6.26

open
nobody
None
5
2008-09-11
2008-09-11
No

Patch for qc-usb for 2.6.26

Fix this error:
qc-memory.c:207: error: implicit declaration of function ‘mem_map_reserve’

You need the patch for 2.6.24-rc2 too.
Look here http://sourceforge.net/tracker/index.php?func=detail&aid=1837388&group_id=12924&atid=312924

Patch in source directory with patch -p1.

Works fine under Debian Kernel 2.6.26.3 with xawtv and a very old Quickcam :)

Discussion


Log in to post a comment.